 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/default-image.jpg?rand=2c8f');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1152px;
}

.u-section-1 .u-image-1 {
  width: 2453px;
  height: 1280px;
  margin: -117px auto 0 -618px;
}

.u-section-1 .u-image-2 {
  width: 728px;
  height: 410px;
  margin: -1039px auto 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 3.75rem;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-1 .u-image-1 {
    width: 1627px;
    height: 916px;
    transition-duration: 0.5s;
    margin-left: -343px;
    margin-right: -343px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-image-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -791px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 41px;
  }

  .u-section-1 .u-image-1 {
    width: 1537px;
    height: 864px;
    margin-right: auto;
    margin-left: -424px;
  }

  .u-section-1 .u-image-2 {
    height: 315px;
    width: 560px;
    margin-top: -642px;
    margin-bottom: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    width: 1494px;
    height: 840px;
    margin-left: -477px;
    margin-right: -477px;
  }

  .u-section-1 .u-image-2 {
    height: 405px;
    width: 540px;
    margin-top: -725px;
    margin-bottom: -28px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-1 .u-image-1 {
    width: 1452px;
    height: 814px;
    margin-left: -556px;
    margin-right: -556px;
  }

  .u-section-1 .u-image-2 {
    height: 541px;
    width: 454px;
    margin-top: -710px;
    margin-bottom: 0;
    margin-left: -50px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 2.25rem;
    margin-top: -119px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-video-poster-1 {
  background-image: url("images/theloftatthehighmeadows.jpg");
}.u-section-3 .u-sheet-1 {
  min-height: 653px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 80px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 514px;
  transition-duration: 0.5s;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  letter-spacing: 1px;
  background-image: none;
  text-decoration: none solid rgb(255, 255, 255) !important;
  margin: 52px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 514px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-3 .u-text-2 {
  font-size: 2.5rem;
  line-height: 1.51;
  margin: 0;
}

.u-section-3 .u-custom-html-1 {
  margin-top: 59px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 424px;
  }

  .u-section-3 .u-text-1 {
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
    font-size: 3rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 424px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 451px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 907px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: 0;
    margin-bottom: 22px;
  }
}

.u-block-e803-10:not([data-block-selected]):not([data-cell-selected]),
.u-block-e803-10:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e803-10:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-layout-cell-1,
.u-section-3 .u-layout-cell-1:before,
.u-section-3 .u-layout-cell-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-4 {
  background-image: url("images/1bdeb5e1-e55a-483f-b19e-5f4126062569.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 877px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 723px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 627px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 559px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 783px;
}

.u-section-5 .u-text-1 {
  margin: 88px auto 0;
}

.u-section-5 .u-text-2 {
  width: 746px;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-5 .u-gallery-1 {
  height: 346px;
  margin-top: 30px;
  margin-bottom: 60px;
  grid-gap: 17px 17px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 985px;
  }

  .u-section-5 .u-gallery-1 {
    height: 283px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1120px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-gallery-1 {
    height: 676px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2108px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1553px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1550px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-gallery-1 {
    height: 990px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 509px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 80px 0 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 227px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 30px 60px 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 60px 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 187px;
  }

  .u-section-6 .u-text-1 {
    transition-duration: 0.5s;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 70px;
    margin-bottom: 0;
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 407px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 10px;
    margin-bottom: 36px;
  }

  .u-section-6 .u-text-1 {
    font-weight: 400;
  }

  .u-section-6 .u-btn-1 {
    font-size: 1rem;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url('images/loft2thehighmeadows.jpg');
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 832px;
}

.u-section-7 .u-text-1 {
  text-shadow: 0 0 8px rgba(0,0,0,0.55);
  box-shadow: 0px 0px 0 0 rgba(0,0,0,0);
  width: 835px;
  margin: 195px auto 0;
}

.u-section-7 .u-list-1 {
  margin-top: 70px;
  margin-bottom: 60px;
}

.u-section-7 .u-repeater-1 {
  min-height: 317px;
  grid-template-columns: repeat(3, 33.3333%);
  grid-gap: 0px;
}

.u-section-7 .u-container-layout-1 {
  padding: 40px 20px;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-7 .u-line-1 {
  width: 272px;
  height: 0;
  margin: 20px auto 0;
}

.u-section-7 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  border-style: solid;
  letter-spacing: 1px;
  margin: 40px auto 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 40px 20px;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-7 .u-line-2 {
  width: 272px;
  height: 0;
  margin: 20px auto 0;
}

.u-section-7 .u-text-5 {
  font-weight: 400;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  border-style: solid;
  letter-spacing: 1px;
  margin: 40px auto 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 40px 20px;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-7 .u-line-3 {
  width: 272px;
  height: 0;
  margin: 20px auto 0;
}

.u-section-7 .u-text-7 {
  font-weight: 400;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  border-style: solid;
  letter-spacing: 1px;
  margin: 40px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-7 .u-text-1 {
    width: 707px;
    margin-top: 120px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 262px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 955px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 61px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 602px;
    grid-template-columns: repeat(2, 50%);
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-list-1 {
    width: 428px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 707px;
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1272px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 125px;
  }

  .u-section-7 .u-list-1 {
    width: 340px;
    margin-top: 28px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 785px;
}

.u-section-8 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-8 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  height: auto;
  margin: 50px auto 60px 0;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 434px;
  grid-gap: 0px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-8 .u-image-1 {
  height: 281px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-group-1 {
  width: 245px;
  min-height: 94px;
  height: auto;
  margin: -33px auto 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 15px 10px;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-8 .u-text-3 {
  font-style: italic;
  margin: 7px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 7px 0 0;
}

.u-section-8 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  height: 33px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-8 .u-image-2 {
  height: 281px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-group-2 {
  width: 245px;
  min-height: 94px;
  height: auto;
  margin: -33px auto 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 10px;
}

.u-section-8 .u-text-5 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-8 .u-text-6 {
  font-style: italic;
  margin: 7px 0 0;
}

.u-section-8 .u-text-7 {
  margin: 7px 0 0;
}

.u-section-8 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  height: 33px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 0 30px 30px;
}

.u-section-8 .u-image-3 {
  height: 281px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-group-3 {
  width: 245px;
  min-height: 94px;
  height: auto;
  margin: -33px auto 0;
}

.u-section-8 .u-container-layout-6 {
  padding: 10px;
}

.u-section-8 .u-text-8 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-8 .u-text-9 {
  font-style: italic;
  margin: 7px 0 0;
}

.u-section-8 .u-text-10 {
  margin: 7px 0 0;
}

.u-section-8 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  height: 33px;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 358px;
  }

  .u-section-8 .u-image-1 {
    height: 223px;
  }

  .u-section-8 .u-group-1 {
    width: 212px;
    margin-top: -38px;
    height: auto;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-8 .u-text-4 {
    margin-top: 30px;
  }

  .u-section-8 .u-image-2 {
    height: 223px;
  }

  .u-section-8 .u-group-2 {
    width: 212px;
    margin-top: -38px;
    height: auto;
  }

  .u-section-8 .u-text-5 {
    margin-top: 10px;
  }

  .u-section-8 .u-text-7 {
    margin-top: 30px;
  }

  .u-section-8 .u-image-3 {
    height: 223px;
  }

  .u-section-8 .u-group-3 {
    width: 212px;
    margin-top: -38px;
    height: auto;
  }

  .u-section-8 .u-text-9 {
    width: auto;
  }

  .u-section-8 .u-text-10 {
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 823px;
  }

  .u-section-8 .u-image-1 {
    height: 264px;
  }

  .u-section-8 .u-group-1 {
    margin-top: -79px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-8 .u-image-2 {
    height: 264px;
  }

  .u-section-8 .u-group-2 {
    margin-top: -79px;
  }

  .u-section-8 .u-image-3 {
    height: 264px;
  }

  .u-section-8 .u-group-3 {
    margin-top: -79px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 294px;
  }

  .u-section-8 .u-group-1 {
    width: 289px;
    margin-top: -35px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 15px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    height: 294px;
  }

  .u-section-8 .u-group-2 {
    width: 289px;
    margin-top: -35px;
  }

  .u-section-8 .u-text-5 {
    margin-top: 15px;
  }

  .u-section-8 .u-text-7 {
    width: auto;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    height: 294px;
  }

  .u-section-8 .u-group-3 {
    width: 289px;
    margin-top: -35px;
  }

  .u-section-8 .u-text-8 {
    margin-top: 15px;
  }

  .u-section-8 .u-text-10 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-image-1 {
    height: 181px;
  }

  .u-section-8 .u-group-1 {
    width: 255px;
    min-height: 100px;
    margin-top: -32px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-8 .u-image-2 {
    height: 181px;
  }

  .u-section-8 .u-group-2 {
    width: 255px;
    min-height: 100px;
    margin-top: -32px;
  }

  .u-section-8 .u-text-5 {
    margin-top: 10px;
  }

  .u-section-8 .u-image-3 {
    height: 181px;
  }

  .u-section-8 .u-group-3 {
    width: 255px;
    min-height: 100px;
    margin-top: -32px;
  }

  .u-section-8 .u-text-8 {
    margin-top: 10px;
  }
} .u-section-9 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/theloftatthehighmeadowsoutside1.jpg');
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 760px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 640px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 60px 30px 30px;
}

.u-section-9 .u-text-1 {
  margin: 0;
}

.u-section-9 .u-text-2 {
  letter-spacing: 2px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 32px 0 0;
}

.u-section-9 .u-btn-1 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  margin: 32px auto 0 0;
  padding: 10px 40px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 640px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 30px 30px 60px;
}

.u-section-9 .u-form-1 {
  margin: 0;
}

.u-section-9 .u-label-1 {
  font-weight: 700;
}

.u-section-9 .u-label-2 {
  font-weight: 700;
}

.u-section-9 .u-form-group-3 {
  margin-left: 0;
}

.u-section-9 .u-label-3 {
  font-weight: 700;
}

.u-section-9 .u-label-4 {
  font-weight: 700;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  border-style: none;
  width: 100%;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  padding: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 528px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 37px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-right: 0;
    padding-left: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 137px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
  }
} .u-section-10 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/theloftatthehighmeadowsoutside1.jpg');
  background-position: 50% 50%;
  background-size: auto 200%;
}

.u-section-10 .u-sheet-1 {
  min-height: 848px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-10 .u-image-1 {
  min-height: 619px;
  background-image: url("images/tonyspencerthehighmeadows1.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 619px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-10 .u-text-1 {
  font-size: 4.5rem;
  margin: 210px 1px 0;
}

.u-section-10 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 20px 1px 0;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 237px;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-text-3 {
  font-size: 1.25rem;
  line-height: 2;
  width: 858px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-10 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-10 .u-image-1 {
    min-height: 511px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 534px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 195px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-10 .u-image-1 {
    min-height: 391px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-10 .u-text-3 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-10 .u-image-1 {
    min-height: 587px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-3 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-10 .u-image-1 {
    min-height: 370px;
  }

  .u-section-10 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-10 .u-text-3 {
    width: 320px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 400px;
}